Balsa(1)

NAME
 Balsa - the GNOME email client.

DESCRIPTION
You can use Balsa to fetch, read, write and send e-mails. It supports
  * local mailboxes in maildir, mbox and/or mh format,
  * nested mailboxes,
  * protocols POP3, IMAP and SMTP,
  * multithreaded mail retrieval,
  * GnuPG/GPG encryption, LDAP, Kerberos and SSL,
  * MIME (view images, save parts),
  * multiple character sets,
  * GPE address book,
  * printing and spell-checking.

Balsa is an integral part of the GNOME desktop environment, but it can
  also be used standalone though it may print some error messages then. For help on using Balsa, see the documentation in its help menu using
  Yelp Gnome 2 help/documentation browser. This man page tells about the options of the 'balsa' command,
  which is used to start Balsa.
Most of these options let you tell Balsa that when it starts
  it should immediately open a mailbox, or the composer ,
  and things like that.
There is also an option to debug POP connections.

When you start Balsa from the command line of an (x)terminal,
  not only can you use the command line options described below,
  any error messages are printed to that terminal too
  (whether you execute that command in the background or not).

SYNTAX
balsa [ --help ] [ --version ] [ -c | --check-mail ] [( -m | --compose=)email-address ] [( -a | --attach=)filename ] [( -o | --open-mailbox=)mailbox[:mailbox]... ] [ -u | --open-unread-mailbox ] [ -d | --debug-pop ] [ -D | --debug-imap ]

OPTIONS

-? , --help
    Displays a message describing command line syntax of Balsa,
      giving many more options than are presented in this man page;
      Balsa exits immediately after that.
    Some of these options work (and thus should be in this man page)
      for example --display ,
      others may not -
      for example --disable-crash-dialog which is provided by GNOME GUI Library.

    --version
        Balsa prints its version and exits.

    -c , --check-mail
        Balsa starts and checks for new mail immediately.

    -i , --open-inbox
        Balsa starts and opens the Inbox.

    -m email-address , --compose=email-address
        When invoked with this option,
          Balsa will open its email-composer for a new message
          with the specified address in the To: field.
        The email-address parameter can be specified
          as user@host, e.g. balsa-list@gnome.org ,
          or in URL format, e.g. "Balsa List <balsa-list@gnome.org>" .
        You can use Balsa as mailto protocol handler
          by, in the URL handlers section of the GNOME control center,
          setting the mailto protocol command to : balsa -m "%s"

    -a FILENAME , --attach=FILENAME
        When invoked with this option,
          Balsa will open its email-composer for a new message
          with the specified file already attached to the message.
        Example : balsa -a ~/balsa-new.1.gz

    -o MAILBOX, --open-mailbox=MAILBOX...
        This makes Balsa start and open the specified mailbox. The mailbox should be specified by its full URL.
        Example : balsa -o imap://user@mail.example.com/INBOX balsa -o file:///var/mail/user

    -u , --open-unread-mailbox
        Open all mailboxes that may contain unread messages.

    -d , --debug-pop
        Makes Balsa print the POP3 communication to stderr,
          including the full text of every message.
        The former can be useful for debugging POP3 connections.

    -D , --debug-imap
        Makes Balsa print the IMAP communication to stderr.
        This feature is useful for debugging IMAP problems.

WEBSITE
Balsa's website is http://balsa.gnome.org

SUGGESTIONS AND BUG REPORTS
Any bugs found in Balsa can be reported through
  the Balsa Developer mailing list at balsa-list@gnome.org ,
  or the online bug-tracking system at http://bugzilla.gnome.org/ .
See http://balsa.gnome.org/bugs.html for more information on reporting Balsa bugs. Before reporting bugs, please check to see if the bug is mentioned in the FAQ's or the mailing list archive http://mail.gnome.org/mailman/listinfo/balsa-list When reporting Balsa bugs, it is important to include
  * a reliable way to reproduce the bug,
  * version number of Balsa (as well as GTK and GNOME),
  * OS name and version,
  * any relevant hardware specs. If a bug is causing a crash, it is very useful if a stack trace can be provided.
And of course, patches to rectify the bug are even better.

AUTHORS
See the AUTHORS file included with Balsa, probably at /usr/share/doc/balsa-2.3.17/AUTHORS .

FILES
~/.gnome2/balsa Balsa's preferences file. ~/.gnome2_private/balsa Balsa's POP and IMAP passwords file. /etc/sound/events/balsa.soundlist system-wide configuration file

SEE ALSO
Package names given in parenthesis are Debian package names. mailcap (5) - metamail capabilities file (package: mime-support)
metamail (1) - infrastructure for mailcap-based multimedia mail
                        (package: metamail)
sendmail (8) - a Mail Transfer Agent (package: exim4-daemon-light)
yelp (1) - browse Gnome documentation (package: yelp)
GNOME (1) - modern desktop environment (package: gnome-bin)

COPYRIGHT
(c) 1997-2003 Stuart Parmenter and others, see AUTHORS for a list of people. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.